{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" href={% static "css/style.css" %}>
        <link rel="stylesheet" href={% static 'css/style.css' %}>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            {% block title %}
            {% endblock title %}
        </title>
    </head>
    <body>
        <header>
            <nav class="button-bar">
                {% if user.is_authenticated %}
                    {% if user.is_superuser %}
                        <a href={% url 'show_manage' %}>Manage Projects</a>
                    {% endif %}
                    <a href={% url 'show_my_tasks' %}>My Tasks</a>
                    <a href={% url 'list_projects' %}>My projects</a>
                    <a href={% url 'logout' %}>Logout</a>
                {% else %}
                    <a href={% url 'login' %}>Login</a>
                    <a href={% url 'signup' %}>Sign Up</a>
                {% endif %}
            </nav>
        </header>
        {% block content %}
        {% endblock content %}
    </body>
</html>
